/* body {
    display: flex;
    justify-content: center;
} */

div:first-of-type {
    align-content: flex-end;
    justify-items: right;
}

#container-panier{
    display: flex;
    justify-content: right;
}
#panier {
    display: flex;
    justify-content: flex-end;
}

div:first-of-type img {
    height: 56vh;
}


*{
    -webkit-user-select: none;
}